Jak zainstalować starszą wersję Skype na Linux Mint


(Jaziko) #1

Witam. Po rewolucji na moim PC zapragnąłem zainstalować Skype na Mincie i owszem wyszła najnowsza wersja, która mnie delikatnie mówiąc nie pasi. Z problemem tym poradziłem sobie na Win. 10. Stąd pytanie czy istnieje możliwość zainstalowania starszej wersji Skype na Linux’ie


(AnonimX) #2

Możliwość instalacji zawsze jest, ale czy ją znajdziesz. Szukaj w google paczki deb - powinna być dostępna w repozytoriach dla Ubuntu.
Tu są niektóre starsze wersje: http://archive.canonical.com/ubuntu/pool/partner/s/skype/
Kolejny problem, to czy zainstalowana starsza wersja pozwoli z niej korzystać - jak mnie pamięć nie myli na starcie pojawia się komunikat, że musisz mieć nowsza wersję i koniec. Jak odrzucić propozycję aktualizacji, aplikacja się wyłączy.


(Jaziko) #3

Próbowałem, ale przy próbie instalacji wyświetlany jest komunikat Błąd: Zależność nie może być spełniona : skype-bin.